services:
  vikunja:
    image: vikunja/vikunja:2.2.2
    environment:
      VIKUNJA_SERVICE_PUBLICURL: https://todo.alogins.net/
      VIKUNJA_SERVICE_JWTSECRET: 13122c95a1fa87bc5f4aefbfc415f7b6e3c2c9e9ba3f784e905c514fec19ae9d9b69
      VIKUNJA_DATABASE_PATH: /db/vikunja.db
    ports:
      - 3457:3456
    volumes:
      - /mnt/ssd/dbs/vikunja/files:/app/vikunja/files
      - /mnt/ssd/dbs/vikunja/db:/db
    restart: unless-stopped
